

DROP TABLE T_H_PLUS_URL_MAP;

CREATE TABLE "T_H_PLUS_URL_MAP"
   (
   	"SHORT_URL" VARCHAR2(256 BYTE) NOT NULL ENABLE,
	  "TARGET_URL" VARCHAR2(4000 BYTE) NOT NULL ENABLE,
	  "IUID" NUMBER(16,0) NOT NULL ENABLE,
	  "CREATE_DATE" VARCHAR2(24 BYTE) DEFAULT SYSDATE,
	  "EXPIRED_DATE" VARCHAR2(24 BYTE) NOT NULL ENABLE,
	  "SVC_TYPE" VARCHAR2(32 BYTE),
	  PRIMARY KEY ("SHORT_URL")
   ) ;

